body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	margin: 100px;
	background-image: url(../_bilder/hintergrund.jpg);
	background-attachment: fixed;
}

td {
	font-family: 'Open Sans', sans-serif;
}

th {
	font-family: 'Open Sans', sans-serif;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 60px;
	line-height: 70px;
	color: #666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 17px;
	line-height: 24px;
	color: #000;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 22px;
	color: #000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

table.aktuelles {
	border: 1px solid #999;
	padding: 25px;
	background-color: #FFFFFF;
	border-radius: 10px;
	text-align: center;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
table.aktuelles_ende {
	border: 1px solid #999;
	padding: 25px;
	background-color: #FFFFFF;
	border-radius: 10px;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 15px;
	clear: right;
	float: none;
}
p.datenschutz {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	text-align: center;
}